:root {
--VYeEwZNDPKvN: #EB3C3C;
--zXTCkJOfAXiU: #020000;
--eHhTQtqeVcsw: #ea4a75;
--mBwtKhlGCpnj: #1E6FBB;
--tPiDnhnqGKRi: #eaeaea;
--nDmVClKaDoOW: #000;
--psvhhfLCaKBc: rgba(255, 250, 250, 0.5);
--sVhDEyCWPsct: #ea4a75;
--lxUPeSHQDEGq: #b50000;
--ktcKFCNWpVHj: #fff;
--gLFcXgMiZLtw: #020000;
--jaqdKwVZSFKp: #eae6e6;
--IVRwJYDzJwFf: #fff;
--WVRAXLICeSAN: #d9d3d3;
--hTRCqWAnaNFp: #000000;
--duayFVXRmiWL: #3f14e5;
--JjFrPwmJSoii: #250c91;
--QSyQutHZEMVv: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--ktcKFCNWpVHj);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--gLFcXgMiZLtw);
color: var(--ktcKFCNWpVHj);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.KyQDcHTlfJmh {
background-color: var(--gLFcXgMiZLtw);
padding: 10px 0;
display: flex;
}

.uBxMZzyaqvcS {
gap: 30px;
display: flex;
align-items: center;
}

.VTdMEsRwlOOi {
display: flex;
align-items: center;
}

.vtHJNsplKkHG {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.vtHJNsplKkHG a,
.xIGfNoiuHmat {
cursor: pointer;
pointer-events: auto;
}

.vtHJNsplKkHG img {
width: 70px;
border-radius: 16px;
}

.qAADdNxlIURw {
font-size: 20px;
font-weight: bold;
color: var(--IVRwJYDzJwFf);
white-space: nowrap;
}
.IskTjfoUlsZW .qAADdNxlIURw{
white-space: normal;
}

.xCxUqGFjgqLX {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.uxToJrbHgWBH {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.ZHcdnnfZPQlW {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.gjKCJlswUNrt {
position: relative;
}

.gjKCJlswUNrt a {
color: var(--ktcKFCNWpVHj);
}

.gjKCJlswUNrt.active a {
color: var(--mBwtKhlGCpnj);
font-weight: bold;
}

.yCQZzITeoObx {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.yCQZzITeoObx a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.yCQZzITeoObx a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.yCQZzITeoObx a:nth-child(2):hover {
background: #1f7d04;
}

.WsLnRkQtNueP {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.VuHIPGiABUZe {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--gLFcXgMiZLtw);
border: 1px solid var(--IVRwJYDzJwFf);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.gjKCJlswUNrt:hover > .VuHIPGiABUZe {
display: block;
}

.EffnmtAlcxJl {
margin: 0;
}

.njWeFOIXkFok {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.njWeFOIXkFok:hover {
background: rgba(0,0,0,0.05);
}

.wYskbHPrqXWo,
.uBxMZzyaqvcS,
.vXjxDXZLUMqV{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.wYskbHPrqXWo {
background-color: var(--gLFcXgMiZLtw);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.wlubIInTJMcP {
background-color: var(--gLFcXgMiZLtw);
padding: 0 15px;
}

.rMJTsvPCdRwG {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.nAzaWwehIICk > .qAADdNxlIURw {
display: none;
}

.MQOirBwTupoN {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.FqqtseXKpJak::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.MQOirBwTupoN img {
border-radius: 22px;
height: auto;
display: block;
}

.sMxTHYdJOlya {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--ktcKFCNWpVHj);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.sMxTHYdJOlya a:hover {
color: var(--ktcKFCNWpVHj);
}

.TGAFyWwhcwyw{
background-color: var(--VYeEwZNDPKvN);
color: var(--ktcKFCNWpVHj);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.TGAFyWwhcwyw:hover {
background-color: var(--lxUPeSHQDEGq);
}

.iLAIaJJFmKfL {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.iLAIaJJFmKfL span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.iLAIaJJFmKfL p {
color: var(--ktcKFCNWpVHj);
font-size: 34px;
text-align: start;
}

.QxTBJgkzrdCn {
border-radius:6px;
overflow: hidden;
}

.NidQilddmIAu {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--lxUPeSHQDEGq);
color: var(--ktcKFCNWpVHj);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.ArJdAiQWsaYR {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.BzrPmgLdAKAe {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.DauTmlQpJwlo {
transition: filter 0.3s ease, transform 0.3s ease;
}

.DauTmlQpJwlo:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.hlMYzzsTPMKs {
margin-top: 40px;
}

.nVJyDfknBCvy {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.MncWFHwtjbsr {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--ktcKFCNWpVHj);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.MncWFHwtjbsr:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --FeyOjmTadIaW
}

.MncWFHwtjbsr:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.MncWFHwtjbsr a {
color: --FeyOjmTadIaW
}

.fEpKMUuyxhNC {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.flPYJkiOHxck {
background-color: var(--VYeEwZNDPKvN);
color: var(--ktcKFCNWpVHj);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.flPYJkiOHxck:hover {
background-color: var(--lxUPeSHQDEGq);
}

.rASdQmPOzJiw {
color: var(--ktcKFCNWpVHj);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}

.oscGBBDjxdOG {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.AQtPqNHSeeuY {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.DbcKdwChsaUZ a {
color: var(--sVhDEyCWPsct);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--sVhDEyCWPsct);
transition: color 0.2s ease;
}

.DbcKdwChsaUZ a:hover {
color: var(--lxUPeSHQDEGq);
}


.vXjxDXZLUMqV {
background-color: var(--gLFcXgMiZLtw);
color: var(--ktcKFCNWpVHj);
padding: 30px 0;
}

.DCENxfDrqtlX {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.BpMkfbJsKnCY {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.MMUsKIaqluyN {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.MMUsKIaqluyN .CThBekXsQlGJ:first-child:first-child {
width: 48px;
}

.UgfxoKvWXIOC {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.EuNZgSjTpcos {
display: flex;
}

.QKuFQnfxbzxc {
position: relative;
display: inline-block;
}

.VIpCPxKfWAPm {
background: var(--gLFcXgMiZLtw);
color: var(--IVRwJYDzJwFf);
font-weight: 600;
border: 2px solid var(--IVRwJYDzJwFf);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.BssXrlkYBwyO {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#duzezvvTmGxG:checked + .VIpCPxKfWAPm .BssXrlkYBwyO {
transform: rotate(180deg);
}

.BbaXedkdqSEM {
display: none;
position: absolute;
min-width: 145px;
background: var(--ktcKFCNWpVHj);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--eHhTQtqeVcsw);
z-index: 99;
padding: 6px 0;
}

.boVYOiBEIftE {
left: 0;
bottom: 110%;
}

.VSrqahoWTlMF {
right: 0;
top: 110%;
}

#duzezvvTmGxG:checked ~ .BbaXedkdqSEM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.BbaXedkdqSEM .eYnabcFDTJOX {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--nDmVClKaDoOW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.BbaXedkdqSEM .eYnabcFDTJOX:hover {
background: var(--lxUPeSHQDEGq);
color: var(--eHhTQtqeVcsw);
}

.BbaXedkdqSEM .eYnabcFDTJOX.is-active {
color: var(--eHhTQtqeVcsw);
font-weight: 600;
background: var(--lxUPeSHQDEGq);
border-radius: 8px;
}

.LzuJmkiHdiFW ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.LzuJmkiHdiFW {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.LzuJmkiHdiFW ul li a:hover {
color: var(--JjFrPwmJSoii);
}

.pVdCJQQxEqeq {
padding-top: 28px;
text-align: center;
}

.tvWDilGpKqPp {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--VYeEwZNDPKvN);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.tvWDilGpKqPp:hover {
opacity: 1;
}

.tvWDilGpKqPp::after,
.tvWDilGpKqPp::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--ktcKFCNWpVHj);
}

.tvWDilGpKqPp::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.tvWDilGpKqPp::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.OoMnBfkJrjWC {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.hRcpUmLbBzhr {
background-color: var(--VYeEwZNDPKvN);
color: var(--ktcKFCNWpVHj);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.hRcpUmLbBzhr:hover {
background-color: var(--lxUPeSHQDEGq);
color: var(--ktcKFCNWpVHj);
}

.yvVstIoCrLoS {
font-weight: 400;
}

.yvVstIoCrLoS a {
font-weight: 400;
}

/*casinos-list*/
.IskTjfoUlsZW {
margin-top: 30px;
background-color: var(--mBwtKhlGCpnj);
width: 100%;
border: 1px solid var(--QSyQutHZEMVv);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.btxtOjfnectz {
display: flex;
justify-content: space-between;
align-items: center;
}

.tULjRDDaqNAs {
display: flex;
align-items: center;
}

.tULjRDDaqNAs:nth-child(1) {
width: 30%;
}

.tULjRDDaqNAs:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QSyQutHZEMVv);
border-left: 1px solid var(--QSyQutHZEMVv);
height: 100px;
}

.tULjRDDaqNAs:nth-child(3) {
width: 20%;
justify-content: center;
}
.tULjRDDaqNAs strong{
font-size: 18px;
}

.lxeIDhjOlOPV {
width: 150px;
}

.lxeIDhjOlOPV img{
border-radius: 16px;
}

.rlpHKJfAtvsc {
margin-left: 24px;
}

.jwCvZQPzzqTY {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QSyQutHZEMVv);
border-radius: 15px;
width: 130px;
}

.PsMRqvaOeeto {
color: var(--eHhTQtqeVcsw);
font-size: 24px;
}

.RibONpjcLvYa {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--VYeEwZNDPKvN);
color: var(--ktcKFCNWpVHj);
transition: background-color 0.7s ease;
}

.RibONpjcLvYa:hover {
background-color: var(--lxUPeSHQDEGq);
color: var(--ktcKFCNWpVHj);
}

table {
width: 100%;
border: 1px solid var(--zXTCkJOfAXiU);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--IVRwJYDzJwFf);
color: var(--zXTCkJOfAXiU);
max-width: 100%;
}


td {
border: 1px solid var(--zXTCkJOfAXiU);
border-radius: 6px;
padding: 10px;
color: var(--zXTCkJOfAXiU);
white-space: normal;
}

table thead {
background-color: var(--ktcKFCNWpVHj);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--zXTCkJOfAXiU);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--zXTCkJOfAXiU);
background-color: var(--IVRwJYDzJwFf);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--zXTCkJOfAXiU);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--zXTCkJOfAXiU);
background-color: var(--ktcKFCNWpVHj);
}

table tbody tr:first-child th:first-child {
border-radius: 20px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 20px 0 0;
}
.FndDguLXyMUs {
border-radius: 20px;
}

.FndDguLXyMUs, .FndDguLXyMUs table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.FndDguLXyMUs, .FndDguLXyMUs table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.FndDguLXyMUs table {
width: max-content;
width: 100%;
}

.DRbqVHmyaSKn {
background-color: var(--zXTCkJOfAXiU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QSyQutHZEMVv);
color: var(--ktcKFCNWpVHj);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.BsDQaCIRWxVe h3 {
font-size: 20px;

}
.rhcvuIpVGTsW {
text-align: left;
}

.DRbqVHmyaSKn:last-child {
margin-bottom: 0;
}

.DRbqVHmyaSKn h3 {
margin: 10px 0;
}

.zUXeWktMaDxO {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.MTpKpFSRdiEe {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.axKdpEgoIMam {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.bVSLBiwwXmIi {
display: flex;
align-items: center;
}

.daXqfEMmwSwu {
color: var(--ktcKFCNWpVHj);
text-decoration: none;
transition: color .2s;
}

.daXqfEMmwSwu:hover {
text-decoration: underline;
color: var(--lxUPeSHQDEGq);
}

.daXqfEMmwSwu[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.tdMjSIRfOfeh {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.ZHcdnnfZPQlW {
flex-direction: column;
gap: 20px;
}

.uBxMZzyaqvcS {
padding: 0 15px;
flex-wrap: wrap;
}

.xCxUqGFjgqLX {
display: block;
color: var(--ktcKFCNWpVHj);
order: 2;
padding-left: 0;
padding-right: 0;
}

#efGruJeDfmmN {
display: none;
}

.yCQZzITeoObx {
margin-right: 0;
}

#efGruJeDfmmN.active {
display: flex;
order: 3;
}

.vtHJNsplKkHG {
width: auto;
}

.vtHJNsplKkHG img {
width: 50px;
margin-left: 0;
}

.nVJyDfknBCvy {
flex-direction: column;
align-items: center;
}
/* Footer */
.DCENxfDrqtlX {
flex-direction: column;
}

.LzuJmkiHdiFW ul {
flex-direction: column;
gap: 20px;
}
.FndDguLXyMUs table {
width: max-content;
width: 100%;
}
.tULjRDDaqNAs:nth-child(1),
.tULjRDDaqNAs:nth-child(2),
.tULjRDDaqNAs:nth-child(3){
width: 33%;
}

.BWberEhpvMNZ{
text-align: center;
padding: 0 10px;
}
.rlpHKJfAtvsc {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.yCQZzITeoObx {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--gLFcXgMiZLtw);
border-top: 1px solid var(--QSyQutHZEMVv);
}

.yCQZzITeoObx a:first-child {
border: 1px solid #fff;
}

.yCQZzITeoObx a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.vtHJNsplKkHG > .qAADdNxlIURw {
display: none;
}

.nAzaWwehIICk > .qAADdNxlIURw {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.sMxTHYdJOlya {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.TGAFyWwhcwyw {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.ArJdAiQWsaYR {
grid-template-columns: repeat(2, 1fr);
}

.vXjxDXZLUMqV{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.MMUsKIaqluyN {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.sMxTHYdJOlya {
font-size: 20px;
width: 100%;
}

.TGAFyWwhcwyw {
font-size: 20px;
}
.DauTmlQpJwlo {
max-width: 250px;
}

.BzrPmgLdAKAe{
flex-wrap:wrap;
}

.rASdQmPOzJiw {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.btxtOjfnectz{
flex-wrap: wrap;
}
.tULjRDDaqNAs:nth-child(1){
width: 100%;
justify-content: center;
}
.tULjRDDaqNAs:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.tULjRDDaqNAs:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.flPYJkiOHxck{
max-width: 280px;
}
.tvWDilGpKqPp {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.tvWDilGpKqPp::after,
.tvWDilGpKqPp::before {
width: 14px;
}

.tULjRDDaqNAs:nth-child(1) {
flex-direction: column;
}
.tULjRDDaqNAs:nth-child(2),
.tULjRDDaqNAs:nth-child(3) {
width: 100%;
}
.rlpHKJfAtvsc {
margin-left: 0px;
}

.RibONpjcLvYa{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.lxeIDhjOlOPV {
width: 100px;
}
.BWberEhpvMNZ{
font-size: 14px;
}
}


/*popup*/
.LmCIUDZKyfUC {
background: var(--mBwtKhlGCpnj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.goAwLdPhaObg {
display: flex;
}
.hxAxRAYFJtGO {
margin-left: 15px;
}
.cixeMWJvEyny {
width: 130px;
height: 100%;
border-radius: 16px;
}
.BJuqVEXUyeWw {
font-size: 24px;
font-weight: 600;
}
.EUnKVzYglVUe {
margin-top: 10px;
color: var(--nDmVClKaDoOW);
}
.YlYheuHjADIO {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--VYeEwZNDPKvN);
color: var(--ktcKFCNWpVHj);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--ktcKFCNWpVHj);
}
.YlYheuHjADIO:hover{
background: var(--lxUPeSHQDEGq);
transition: all 0.7s ease-in-out;
color: var(--ktcKFCNWpVHj);
}
.QMlwTmECKUMM {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.tAzEMAZVljjx {
position: relative;
}
.tAzEMAZVljjx::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.tAzEMAZVljjx::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ZpxEZpSncwca {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--jaqdKwVZSFKp);
}

@media(max-width: 576px){
.LmCIUDZKyfUC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.cixeMWJvEyny {
width: 70px;
}
.EUnKVzYglVUe {
margin-right: 15px;
}
.YlYheuHjADIO{
width: 220px;
}
}
@media(max-width: 480px){

.goAwLdPhaObg {
display: flex;
flex-direction: column;
align-items: center;
}
.YlYheuHjADIO {
width: 200px;
margin-top: 0;
height: 40px;
}
.EUnKVzYglVUe {
margin-right: 0;
text-align: center;
}
.hxAxRAYFJtGO {
margin-left: 0;
}
}
